[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusPanel.Alignment

Alignment - whether left- or right-justified or centered.

## Declaration

Source position: comctrls.pp line 88

`published property TStatusPanel.Alignment : TAlignment read FAlignment write SetAlignment default taLeftJustify;`

## Description

Remark: | Only supported for the Windows platform.